﻿
.first-grid-assinger {
    display: grid;
    grid-template-columns:15%;
}

.btn-grid-assinger {
    margin-left: auto;
    margin-right: auto;
}

.btn-group-assinger {
    border: 0.2rem solid lightgray;
    box-shadow: 0.2rem 0.2rem 0.2rem lightgrey;
}

.btn.btn-default.btn-lg.light {
    width: 100%
}

.btn.btn-primary.btn-lg.light {
    width:100%;
}

.body-grid-assinger {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 40% 55%;
}
@media (max-width: 1300px) {
    .body-grid-assinger {
        display: grid;
        grid-auto-flow: column;
        grid-template-rows: 50% 50%;
    }
}

.left-grid-assinger {
    display: grid;
    grid-template-columns: 1fr 1fr 9rem;
    grid-column-gap: 1.5rem;
    margin-top: auto;
    margin-bottom: auto;
}

.hopper-assinger {
    grid-area: 1/1;
    z-index: 10;
    margin-top: 2.5rem;
    width: 77%;
}

.horizontal-belt-nc1-assinger {
    grid-area: 1/1;
    margin-top: 3rem;
}

.horizontal-belt-nc2-assinger {
    grid-area:1/2 !important; 
    margin-top:3rem;
}

.elevator-belt-assinger {
    grid-area: 1/3 !important;
    height: 15rem !important;
}

.right-grid-assinger {
    display: grid;
    grid-gap: 4rem;
    margin-top: -7rem;
    margin-left: -8rem;
}

.top-aggregate-assinger {
    grid-area: 2/1;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-auto-flow: column;
    margin-bottom: auto;
    margin-top: auto;
}

.center-grid-assinger {
    grid-area: 3/1;
    margin-left: 25%;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    z-index: 999;
    display: grid;
    grid-template-columns: 4% 92%;
}

.bottom-grid-assinger {
    grid-area: 4/1;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-auto-flow: column;
    margin-top: auto;
    margin-bottom: auto;
}
